mp4file.h File Reference
`#include "tfile.h"`
`#include "taglib_export.h"`
`#include "mp4tag.h"`
`#include "tag.h"`
`#include "mp4properties.h"`
Include dependency graph for mp4file.h:

Go to the source code of this file.

## Classes

class | TagLib::MP4::File
| An implementation of TagLib::File with MP4 specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::MP4
| An implementation of MP4 (AAC, ALAC, ...) metadata.